body {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {color: #043566}
.style2 {color: #000000}
.style3 {color: #006699}
.style4 {color: #990000}
.style5 {color: #005F7E}
.style7 {color: #333333; font-weight: bold; }
.style8 {color: #666666}
.style9 {
	color: #996600;
	font-weight: bold;
}
.style11 {color: #990000; font-weight: bold; }
.style13 {color: #006699; font-weight: bold; }
.style14 {color: #000000; font-weight: bold; }
.style15 {color: #003399; }
td {font-family:宋体;font-size:9pt;color:#000000}
.px12 {font-family:宋体;font-size:12px}
.px13 {font-family:宋体;font-size:13px}
.px14 {font-family:宋体;font-size:14px}
.px16 {font-family:宋体;font-size:16px}
.px18 {font-family:宋体;font-size:18px}
.px20 {font-family:宋体;font-size:20px}
.px22 {font-family:宋体;font-size:22px}
.px24 {font-family:宋体;font-size:24px}
.px26 {font-family:宋体;font-size:26px}
.px28 {font-family:宋体;font-size:28px}
.px30 {font-family:宋体;font-size:30px}
.lh12 {line-height:12px}
.lh14 {line-height:14px}
.lh16 {line-height:16px}
.lh18 {line-height:18px}
.lh20 {line-height:20px}
.lh22 {line-height:22px}
.lh24 {line-height:24px}
.lh28 {line-height:28px}
.lh30 {line-height:30px}
.px12-lh20 {font-family:宋体;font-size:12px;line-height:20px}
.px12-lh22 {font-family:宋体;font-size:12px;line-height:22px}
.px14-lh20 {font-family:宋体;font-size:14px;line-height:20px}
.px14-lh22 {font-family:宋体;font-size:14px;line-height:22px}
.px14-lh24 {font-family:宋体;font-size:14px;line-height:24px}
.px14-lh28 {font-family:宋体;font-size:14px;line-height:28px}
.px14-lh29 { font-size:12px; font-family:宋体;line-height:20px}
.blue { color:#00007F}
.white { color:#FFFFFF}
.Gray { color:#999999}
.Gray1 { color:#7E7E7E}
.red { color:#FF0000}
input.buttonface { font-size:12px}
form { margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px}
A:link { COLOR: #000000; TEXT-DECORATION: none}
A:visited { COLOR: #000000; TEXT-DECORATION: none}
A:hover { COLOR: #ff0000; TEXT-DECORATION: none}
A:active { COLOR: #ff0000; TEXT-DECORATION: none}
A.a01:link { COLOR: #000099; TEXT-DECORATION: none}
A.a01:visited { COLOR: #000099; TEXT-DECORATION: none}
A.a01:hover { COLOR: #ff0000; TEXT-DECORATION: none}
A.a01:active { COLOR: #ff0000; TEXT-DECORATION: none}
A.a02:link { COLOR: #FFFFFF; TEXT-DECORATION: none}
A.a02:visited { COLOR: #FFFFFF; TEXT-DECORATION: none}
A.a02:hover { COLOR: #FFFFFF; TEXT-DECORATION: none}
A.a02:active { COLOR: #FFFFFF; TEXT-DECORATION: none}
A.a01:link { COLOR: #000099; TEXT-DECORATION: none}
A.a03:link { COLOR: #00007F; TEXT-DECORATION: none}
A.a03:visited { COLOR: #00007F; TEXT-DECORATION: none}
A.a03:hover { COLOR: #ff0000; TEXT-DECORATION: none}
A.a03:active { COLOR: #ff0000; TEXT-DECORATION: none}
A.a04:link { COLOR: #ff0000; TEXT-DECORATION: none}
A.a04:visited { COLOR: #ff0000; TEXT-DECORATION: none}
A.a04:hover { COLOR: #ff0000; TEXT-DECORATION: none}
A.a04:active { COLOR: #ff0000; TEXT-DECORATION: none}
A.a05:link { COLOR: #00007F; TEXT-DECORATION: none}
A.a05:visited { COLOR: #00007F; TEXT-DECORATION: none}
A.a05:hover { COLOR: #ff0000; TEXT-DECORATION: none}
A.a05:active { COLOR: #ff0000; TEXT-DECORATION: none}
A.a06:link { COLOR: #999999; TEXT-DECORATION: none}
A.a06:visited { COLOR: #999999; TEXT-DECORATION: none}
A.a06:hover { COLOR: #ff0000; TEXT-DECORATION: none}
A.a06:active { COLOR: #ff0000; TEXT-DECORATION: none}

A.path:link,A.path:visited {text-decoration:none;color:#ffffff;height:0;vertical-align:middle;filter:dropshadow(OffX=1, OffY=1,Color=#000000)}
A.path:active,A.path:hover {text-decoration:none;color:#FFCCFF;height:0;vertical-align:middle;filter:dropshadow(OffX=1, OffY=1,Color=#000000)}

A.path1:link,A.path1:visited {text-decoration:none;color:#000000;height:0;vertical-align:middle;filter:dropshadow(OffX=1, OffY=1,Color=#ffffff)}
A.path1:active,A.path1:hover {text-decoration:none;color:#69FDFF;height:0;vertical-align:middle;filter:dropshadow(OffX=1, OffY=1,Color=#000000)}

.letter { letter-spacing: 1.5px;line-height:1.5}.tb-bg {
	background-color: #EFEFEF;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CACACA;
	border-bottom-color: #CACACA;
}
.main-dw {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	height: 29px;
}
.main-bg {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #f2f2f2;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
	border-bottom-color: #999999;
}
.bk {
	border-bottom-width: 2px;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	background-color: #f2f2f2;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
}
.end_bottom {
	COLOR: #000000
}
A.end_bottom:link {
	FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight: bold;
}
A.end_bottom:visited {
	FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight: bold;
}
A.end_bottom:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight: bold;
}
.pt10 {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 1.5; FONT-FAMILY:??;
}
.zi{font-size:12px; color:#000000; text-decoration:none:}
.zi:hover{font-size:12px; color:#FF0000; text-decoration:underline:}